 body {
  font-family: 'Gotham';
  color: #074D71;
  font-weight: 400;
  margin: 0px;
}

#salud .fondo1 {
  background-image: url(https://www.yanina.c-bucket.site/prueba-salud/img/fondo.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#salud .fondo2 {
  background-image: url(https://www.yanina.c-bucket.site/prueba-salud/img/fondo2.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: auto 80%;
  background-color: #FFFFFF;
}

#salud .rec-blanco {
  border-radius: 10px;
  border-width: 0px;
  border-style: solid;
  max-width: 938px;
  background-color: #FFFFFF;
  box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.16);
  margin-left: auto;
  margin-right: auto;
  padding-top: 48px;
  padding-bottom: 48px;
  padding-left: 65px;
  padding-right: 65px;
}

#salud .rec-azul {
  border-radius: 10px;
  border-width: 0px;
  border-style: solid;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
  padding-bottom: 110px;
  padding-left: 30px;
  padding-right: 30px;
  /*  color: #FFFFFF;
box-shadow:0px 3px 16px rgba(0,0,0,0.16);
  background-color: #074D71;*/
  color: #074D71;
  background-color: #EBF7FD;
}

#salud .rec-azul ul {
  padding-left: 20px;
}

#salud .rec-celeste {
  border-radius: 10px;
  max-width: 430px !important;
  margin-left: 80px;
  margin-top: -120px !important;
  /*color: #FFFFFF;
  border: 1px solid #1899DA;
  box-shadow:0px 3px 16px rgba(0,0,0,0.16);
  background-color: #1899DA;*/
  color: #FFFFFF;
  background-color: #074D71;
  border: 1px solid #074D71;
}

#salud .rec-blanco-celeste {
  max-width: 100%;
  border-radius: 10px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  margin-top: -120 !important;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  padding-right: 50px;
  color: #074D71;
}

#salud .icono-azul {
  border-color: #80CAE6;
  border-radius: 50%;
  border-width: 2px;
  border-style: solid;
  width: 90px;
  height: 90px;
  background-color: #1899DA;
  text-align: center;
  line-height: 90px;
  color: #FFFFFF;
  font-size: 36px;
}

#salud .icono-blanc-91 {
  border-color: #1899DA;
  border-radius: 50%;
  border-width: 2px;
  border-style: solid;
  width: 91px;
  height: 91px;
  background-color: #FFFFFF;
  text-align: center;
  line-height: 90px;
  color: #1899DA;
  font-size: 45px;
}

#salud .icono-azul-circ {
  border-color: #80CAE6;
  border-radius: 50%;
  border-width: 3px;
  border-style: solid;
  width: 99px;
  height: 99px;
  background-color: #1899DA;
  text-align: center;
  line-height: 99px;
  color: #FFFFFF;
  font-size: 45px;
}

#salud .icono-blanco {
  border-color: #1899DA;
  border-radius: 50%;
  border-width: 5px;
  border-style: solid;
  width: 125px;
  height: 125px;
  background-color: #FFFFFF;
  text-align: center;
  line-height: 125px;
  color: #1899DA;
  font-size: 70px;
}

#salud .icono-verde {
  border-color: #60D336;
  border-radius: 50%;
  border-width: 5px;
  border-style: solid;
  width: 125px;
  height: 125px;
  background-color: #FFFFFF;
  text-align: center;
  line-height: 125px;
  color: #60D336;
  font-size: 70px;
}

#salud .icono-ckeck {
  width: 11px;
  height: 11px;
  flex-basis: 11px;
  flex-grow: 0;
  flex-shrink: 0;
  background-color: #FFFFFF;
  text-align: center;
  line-height: 11px;
  color: #000000;
  font-size: 14px;
}

#salud .icono-logo1m {
  background-color: #FFFFFF;
  border-style: none;
  width: 98px;
  height: 84px;
  text-align: center;
  line-height: 90px;
  color: #80CAE6;
  font-size: 60px;
}

#salud .table {
  --bs-table-active-color: #1899DA;
  --bs-table-active-bg: #1899DA;
  border-color: #1899DA;
  color: #074D71;
}

#salud .table-active {
  color: #FFFFFF;
}

#salud .table tbody {
  border-width: 0 !important;
}

#salud mark, #salud .mark {
  color: white;
  background-color: #1899da;
}

#salud .verde {
  color: white;
  background-color: #60D336;
}

#salud .celeste {
  color: #1899DA;
}

#salud .naranja {
  color: #f9aa0c;
}

#salud .cverde {
  background-color: #FFFFFF;
  color: #60D336;
  border-color: #60D336;
}

#salud .list-group-item {
  border: none;
  color: #074D71;
}

#salud .box-iconotexto {
  display: flex;
  margin-bottom: 30px;
}

#salud .box-left {
  width: 90px;
  height: 90px;
  flex-basis: 90px;
  flex-grow: 0;
  flex-shrink: 0;
}

#salud .box-left1 {
  width: 125px;
  height: 125px;
  flex-basis: 125px;
}

#salud .box-left2 {
  width: 99px;
  height: 99px;
  flex-basis: 99px;
}

#salud .box-right {
  flex: 1;
  margin-left: 20px;
}

#salud .box-right1 {
  width: 370px;
  height: 200px;
  flex-basis: 370px;
}

#salud .box-grancirculo {
  width: 966px;
  height: 652px;
  flex-basis: 966px;
  flex-grow: 0;
  flex-shrink: 0;
  display: flex;
  margin-bottom: 30px;
}

#salud .box-imag-rect {
  max-width: 440px;
  margin-bottom: 30px;
}

#salud .bread-sup-inf {
  color: #074D71 !important;
  font-size: 14px;
  font-weight: 400;
  text-align: right;
  width: auto;
  text-decoration: none;
}

#salud .bread-sup-inf > a {
  text-decoration: none;
  color: #074D71;
}

#salud .wrapper {
  max-width: 693px;
  width: 100%;
  margin: 0 auto;
  display: flex;
}

#salud .click {
  color: #1899DA;
}

#salud .wrapper h1 {
  font-size: 42px;
}

#salud .tam10 {
  font-size: 10px;
}

#salud .tam12 {
  font-size: 12px;
}

#salud .tam14 {
  font-size: 14px;
}

#salud .tam16 {
  font-size: 16px;
}

#salud .tam18 {
  font-size: 18px;
}

#salud .tam22 {
  font-size: 22px;
}

#salud .tam24 {
  font-size: 24px;
}

#salud .tam27 {
  font-size: 27px;
}

#salud .tam42 {
  font-size: 42px;
}

#salud .tam76 {
  font-size: 76px;
  color: #80CAE6;
}

#salud p:last-child {
  margin-bottom: 0;
}

#salud .label-celeste {
  color: #FFFFFF;
  background-color: #1899DA;
  border-radius: 5px;
  height: auto;
  width: auto;
  padding: 2px 10px;
}

#salud .wrapper1 {
  max-width: 555px;
  width: 100%;
  margin: 0 auto;
  margin-top: inherit;
  font-size: 14px;
}

#salud .wrapper2 {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  display: flex;
}

#salud .wrapper-interior {
  max-width: 938px;
  width: 100%;
  margin: 0 auto;
}

#salud .wrapper-end {
  width: 100%;
  margin: 0 auto;
  display: flex;
}

#salud .btn-azul {
  background-color: #074D71;
  color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  font-size: 14px;
  border-radius: 0px;
}

#salud .btn-gris {
  background-color: #E5E5E5;
  color: #074D71;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  font-size: 18px;
  border-radius: 30px;
  border-color: #E5E5E5;
}

#salud .btn-verde {
  background-color: #60D336 !important;
  color: #FFFFFF !important;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  font-size: 14px;
  border-radius: 30px;
  border-color: #60D336 !important;
}

#salud .btn-radio {
  border-radius: 30px;
}

#salud .btn-wrapper {
  width: 190px;
  text-align: center;
}

#salud .btn-wrapper > * {
  display: block;
  width: 100%;
}

#salud .c-azul {
  color: #0F5273;
}

#salud .columna-divisor {
  position: relative;
}

#salud .columna-divisor-mobile {
  position: relative;
}

#salud .columna-divisor:before, #salud .columna-divisor-mobile:before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #707070;
  position: absolute;
  top: 0;
  left: 0;
}

#salud .columna-divisor-mobile:before {
  display: none;
}

#salud .divisor-lindo {
  border-top: 5px solid #500071;
  margin-bottom: 100px !important;
}

#salud .resultado-busqueda {
  border-bottom: 1px solid #707070;
}

#salud .busqueda {
  border-top: 1px solid #707070;
  display: block;
  text-decoration: none;
  color: inherit;
}

#salud .grafico1 {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border-color: #707070;
  flex-basis: 200px;
  flex-grow: 0;
  flex-shrink: 0;
}

#salud .list-group-item-edit {
  border: 0px;
  padding-left: 0;
  display: flex;
  align-items: center;
  color: #074D71;
}

#salud .form-check-input-edit {
  border-radius: 50% !important;
  width: 23px;
  height: 23px;
  border-color: #707070;
  border-width: 3px;
  margin-top: 0;
  margin-right: 3;
  background-image: none !important;
  flex-grow: 0;
  flex-shrink: 0;
}

#salud .form-check-input-edit.check-true:checked {
  background-color: #60D336;
  border: 0;
  background-image: none !important;
}

#salud .form-check-input-edit.check-false:checked {
  background-color: #FF0303;
  border: 0;
  background-image: none !important;
}

#salud .form-check-column .form-check-input-edit {
  float: none;
  margin-left: 0;
}

#salud .dont-break-out {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
